基础库最低版本设置的2.12.3,部分客户端无法打开小程序?

小程序 文章 2022-03-07 14:00 0 全屏看文

基础库最低版本设置的2.12.3,部分客户端无法打开小程序?The minimum version of the basic library is set to 2.12.3, some clients cannot open the applet?

基础库最低版本设置的2.12.3,部分客户端无法打开小程序?
框架类型 问题类型 操作系统 操作系统版本 手机型号 微信版本
小程序 Bug iOS Android 10 vivo V2001A 企业微信 8.0.7

基础库最低版本设置的2.12.3,部分客户端提示“This Mini Program cannot be opened as your Weixin version is out-of-date. Update Weixin to the latest version”

系统信息如下:

一小部分手机提示如下:


使用的是企业微信,也将企业微信更新至最新版本了,还是无法打开。

同样的系统信息,大部分手机都能打开小程序。

Framework type problem type operating system operating system version mobile phone model wechat version applet bug IOS Android 10 vivo v2001a enterprise wechat 8.0.7 basic library 2.12.3 of the minimum version setting, Some clients prompt "this mini program cannot be opened as your Weixin version is out of date. Update Weixin to the latest version". The system information is as follows: a small number of mobile phones prompt as follows: you are using enterprise wechat, and you have updated enterprise wechat to the latest version, but you still can't open it. With the same system information, most mobile phones can open small programs.

回答:

社交恐怖分z:

将线上最低基础库调低。

拾忆:

企业微信的基础库版本比普通微信的基础库版本滞后很多。

「微信开放社区-企业微信交流专区」的入口已在 12月20日 10:00 关闭,关闭后在 「微信开放社区-交流专区」 将不再展示 “企业微信” 专区的入口、关闭企业微信专区发表提问和文章功能、公告和能力等相关更新内容也不再更新维护。开发者有与企业微信开发相关问题和讨论,请移步新的 企业微信开发者中心-开发者社区

养乐多💍:

卸载重新安装试试?这和小程序代码应该没关系

赫家旺:试过了,还是不行
赫家旺:试过了,还是不行

-EOF-